<layer-list xmlns:android="http://schemas.android.com/apk/res/android">

    <item>
        <shape android:shape="rectangle">
            <stroke
                android:width="0.5pt"
                android:color="#888" />
            <corners android:radius="10dp" />

            <solid android:color="#ccc" />
        </shape>
    </item>
    <item>
        <bitmap
            android:gravity="end|center_vertical"
            android:src="@drawable/ic_sp_down_arrow" />
    </item>

</layer-list>